Knime Server executor older version than knime analytics platform

Hi All,

I get an issue when running the job created on Knime Analytics Platform 4.1 on Knime Linux server.
We have recently updated the Knime server with latest server executor from below link.

Error:

Could you please share me the link to get the latest server executor.

Thanks in advance for your help.

Best regards
Arun

Hi Arun,

that is the last executor you are running at the moment. Is it possible, that the workflow is assembled/saved with a nightly build of knime?

If you want to run that workflow on the server you can set

com.knime.server.executor.reject_future_workflows=false

in the file /config/knime-server.config

Then it should be able to load and executed.

Best Regards,

Michael

4 Likes

@MichaelRespondek,

Thank you very much. It works.
I am the server admin and got this workflows from one of the developers.
Not sure, how he was able to build the workflow with that version.

Thanks
Arun

2 Likes

It was a bugfix release in between. If you update the executor it will work also.

The first official update of the 4.1 version will be released soon, after that all versions should be the same after updating to it.

Nice to hear that you solved it.

Cheers,
Michael

1 Like

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.